<style>
  <images totalImg="4" totalFrames="552">
    <image startFrame="56" endFrame="116"/>
    <image startFrame="176" endFrame="241"/>
    <image startFrame="290" endFrame="373"/>
    <image startFrame="445" endFrame="517"/>
  </images>
</style>